{
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_ingot": "Слиток Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_essence": "Эссенция Ультимерита",

  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_helmet": "Шлем Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_chestplate": "Нагрудник Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_leggings": "Поножи Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_boots": "Ботинки Ультимерита",

  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_horse_armor": "Ультимеритовая конская броня",

  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_sword": "Меч Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_pickaxe": "Кирка Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shovel": "Лопата Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_axe": "Топор Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_bow": "Лук Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_crossbow": "Арбалет Ультимерита",

  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield": "Щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.black": "Чёрный щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.red": "Красный щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.green": "Зелёный щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.brown": "Коричневый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.blue": "Синий щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.purple": "Фиолетовый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.cyan": "Бирюзовый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.light_gray": "Светло-серый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.gray": "Серый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.pink": "Розовый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.lime": "Лаймовый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.yellow": "Жёлтый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.light_blue": "Голубой щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.magenta": "Пурпурный щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.orange": "Оранжевый щит Ультимерита",
  "item.upgradednetherite_ultimate.ultimate_upgraded_netherite_shield.white": "Белый щит Ультимерита",

  "upgradednetherite_ultimate.SetBonusFrom.TT": "§a§lБонус комплекта от",
  "upgradednetherite_ultimate.BonusFrom.TT": "§a§lБонус от",
  "upgradednetherite_ultimate.Golderite.TT": "§7• §6Голдерит",
  "upgradednetherite_ultimate.Blazerite.TT": "§7• §cБлейзерит",
  "upgradednetherite_ultimate.Enderite.TT": "§7• §3Эндерит",
  "upgradednetherite_ultimate.Prismarite.TT": "§7• §bПризмарит",
  "upgradednetherite_ultimate.Witherite.TT": "§7• §8Визерит",
  "upgradednetherite_ultimate.Spiderite.TT": "§7• §2Спайдерит",
  "upgradednetherite_ultimate.Phanterite.TT": "§7• §7Фантерит",
  "upgradednetherite_ultimate.Featherite.TT": "§7• §fФезерит",
  "upgradednetherite_ultimate.Echorite.TT": "§7• §bЭхорит"
}